/*--------------------------- default setting -----------------------------*/
:root{
    --font-regular: 'exo';
    --font-regulartit: 'alata';
    --font-bold: 'anta-bold';
    --font-expletbold:'expletusbold';
    --color-drkgreen: #00643b;
    --color-lytgray:#e0e1e0;
    --color-orange:#EE7B04;
    --color-white: #fff;
    --color-black:#1D231F;
    --color-gray:#595959;
    --color-primary-rgb: 247, 146, 30;
}

/** ------------------------------- Common -----------------------------------**/
.qc-menu-list li:last-child a{
    color:#dd0000;
}
.level1 li:last-child a {
    color: #000;
}
#back-to-top i {
    color: #fff;
}
p {
    font-size: 15px;
    line-height: 1.8;
    font-family: var(--font-regular);
    color: var(--color-black);
}
li {
    font-size: 15px;
    line-height: 1.8;
    font-family: var(--font-regular);
    color: var(--color-black);
}
.section-title {
    margin-bottom: 35px;
    text-align: center;
}
.section-title .sub-title {
    display: inline-block;
    color: var(--color-drkgreen);
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 8px;
}
.section-title h2 {
    font-weight: 600;
    font-size: 38px;
    color: #282828;
    text-transform: capitalize;
    font-family:var(--font-regulartit);
}
/* btn */
.cmn-btn {
    font-family:var(--font-regulartit);
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: var(--color-white);
    background-color: var(--color-drkgreen);
    border-radius: 5px;
    padding: 12px 20px;
    position: relative;
    z-index: 1;
}
.cmn-btn:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0%;
    left: 0;
    top: 0;
    background-color: var(--color-lytgray);
    border-radius: 5px 5px 0 0;
    transition: 0.5s all ease;
    opacity: 0;
    z-index: -1;
}
.cmn-btn i {
    display: inline-block;
    font-size: 15px;
    position: relative;
    top: 0;
}
.cmn-btn:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0%;
    left: 0;
    bottom: 0;
    background-color: var(--color-lytgray);
    border-radius: 0 0 5px 5px;
    transition: 0.5s all ease;
    opacity: 0;
    z-index: -1;
}
.cmn-btn:hover:before {
    opacity: 1;
    height: 50%;
}
.cmn-btn:hover:after {
    opacity: 1;
    height: 50%;
}
.cmn-btn:hover {
    color:var(--color-drkgreen);
}
/*============================= Breadcrum ================================*/
.banner-heading h1 {
    font-weight: 600;
    font-size: 30px;
    color: #ffffff;
    text-transform: capitalize;
    font-family: var(--font-regulartit);
}
.banner-heading h2 {
    font-weight: 600;
    font-size: 30px;
    color: #ffffff;
    text-transform: capitalize;
    font-family: var(--font-regulartit);
}
.breadcrumb a {
    font-size: 16px;
    color: #fdfdfd !important;
    text-transform: capitalize;
    font-family: var(--font-regulartit);
}
.breadcrumb {
    font-size: 16px;
    color: #fdfdfd !important;
    text-transform: capitalize;
    font-family: var(--font-regulartit);
}
div#banner-area {
    background: url(../../images/images/breadcrum/1.png);
}
/*--------------------------------- home---------------------------------------*/
/*================== wel =======================*/
/* ryt */
.about-area {
    padding:80px 0;
}
.about-area .section-title {
    text-align: left;
    margin-bottom: 30px;
}
.about-area .section-title h2 {
    margin-top: 0;
}
.about-area .about-content p {
    color: #282828;
    font-weight: 500;
    margin-bottom: 18px;
}
.about-area .about-content ul {
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    column-count: 2;
}
.about-area .about-content ul li {
    list-style-type: none;
    display: block;
    font-weight: 500;
    margin-bottom: 15px;
}
.about-area .about-content ul li span {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    font-size: 15px;
    text-align: center;
    color: var(--color-drkgreen);
    background-color: var(--color-lytgray);
    margin-right: 8px;
    transition: 0.5s all ease;
}
.about-area .about-content ul li:hover span {
    color: var(--color-lytgray);
    background-color: var(--color-drkgreen);
}
/* lyt */
.about-area .about-img-wrap {
    position: relative;
}
.about-area .about-img-wrap .about-img-slider .about-img-item img {
    width: unset !important;
    max-width: 450px;
}
.about-area .about-img-wrap .about-shape img:nth-child(1) {
    top: -25px;
    left: 0;
}
.about-area .about-img-wrap .about-shape img {
    position: absolute;
}
.about-area .about-img-wrap .about-shape img:nth-child(2) {
    bottom: -55px;
    right: 0;
    z-index: 1;
}
.about-area .about-img-wrap .about-shape img:nth-child(3) {
    top: -65px;
    right: 25px;
}
.about-area .about-img-wrap .about-shape img:nth-child(4) {
    top: 255px;
    right: -50px;
}

.about-area .about-img-wrap .about-year {
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8509803922);
    border-left: 5px solid #02111e;
    /*display: inline-block;*/
    display: none;
    padding: 20px 30px;
    position: absolute;
    left: 0;
    bottom: -36px;
}
.about-area .about-img-wrap .about-year h2 {
    font-size: 40px;
    color: #02111e;
    font-weight: 700;
    margin-bottom: 0;
    font-family: var(--font-regulartit);
}
.about-area .about-img-wrap .about-year h2 span {
    font-size: 38px;
}

/*------------------------- product list --------------------------*/
.service-area {
    padding:70px 0;
    background-image: url(../../images/images/home/prd/prdicn_bg/3.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;
}
.service-area .section-title .sub-title{
    color:#04d37e;
}
.service-area:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #010006;
    opacity: 0.6;
}
.service-area .section-title {
    position: relative;
}
.service-area .section-title h2 {
    color: #ffffff;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.service-item {
    text-align: center;
    padding: 30px 30px 28px;
    border-radius: 10px;
    background-color: #ffffff;
    position: relative;
    z-index: 1;
    transition: 0.5s all ease;
    margin-bottom: 30px;
}
.service-item:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0%;
    bottom: 0;
    left: 0;
    background-color: var(--color-drkgreen);
    transition: 0.5s all ease;
    border-radius: 10px;
    z-index: -1;
}
.service-item img.bg_img {
    position: absolute;
    top: 25px;
    left: 0;
    right: 0;
    z-index: -1;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s all ease;
}
.service-item img.bg_img:nth-child(1) {
    opacity: 0.5;
}
.service-item img.bg_img:nth-child(2) {
    opacity: 0;
}
.service-item .icn {
    display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 50%;
    background-color: #ffffff;
    border: 1px dotted var(--color-drkgreen);
    font-size: 50px;
    margin-bottom: 15px;
    transition: 0.5s all ease;
}
.service-item h3 {
    
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 8px;
    transition: 0.5s all ease;
}
.service-item h3 a {
    color: #282828;
    font-family: var(--font-regulartit);
}
.service-item p {
    margin-bottom: 12px;
    transition: 0.5s all ease;
}
.service-item .service-link {
    font-family: var(--font-regulartit);
    display: inline-block;
    color: var(--color-drkgreen);
    font-weight: 500;
    font-size: 14px;
}
.service-item:hover {
    transform: translate(0, -10px);
}
.service-item:hover:before {
    height: 100%;
}
.service-item:hover img.bg_img:nth-child(1) {
    opacity: 0;
}
.service-item:hover img.bg_img:nth-child(2) {
    opacity: 0.5;
}
.service-item:hover i {
    border: 1px solid var(--color-drkgreen);
}
.service-item:hover h3 a {
    color: #ffffff;
}
.service-item:hover p {
    color: #ffffff;
}
.service-item:hover .service-link {
    color: #ffffff;
}
/* counter */
.counter-area {
    background-color: #071320;
    padding-bottom: 140px;
    padding-top: 100px;
}
.counter-area .counter-text {
    margin-bottom: 30px;
}
.counter-area .counter-text h2 {
    margin-bottom: 0;
    color: #ffffff;
    font-weight: 600;
    font-size: 38px;
    font-family: var(--font-regulartit);
}
.counter-item {
    margin-bottom: 30px;
    border-radius: 8px;
    border: 2px dotted #04d37e;
    text-align: center;
    padding: 25px 10px 22px;
}
.counter-item h3 {
    margin-bottom: 10px;
    color: #fff;
    font-size: 30px;
    font-family: var(--font-regulartit);
}
.counter-item p {
    font-weight: 500;
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 0;
}
/* prd scroll */
.foreign-area {
    overflow: hidden;
    position: relative;
    top: -70px;
}
.foreign-area .foreign-slider {
    position: relative;
}
.foreign-item {
    padding-bottom: 25px;
    box-shadow: 0px 10px 10px 0px rgb(221 221 221 / 20%);
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 5px;
    background-color: #ffffff;
}
.foreign-item img {
    width: 100%;
    margin-bottom: 15px;
    border-radius: 5px;
    display: block;
}
.foreign-item .foreign-bottom {
    border-left: 3px solid var(--color-drkgreen);
    padding-left: 10px;
}
.foreign-item .foreign-bottom h3 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 5px;
}
.foreign-item .foreign-bottom h3 a {
    color: #282828;
    font-family: var(--font-regulartit);
    font-size: 16px;
}
.foreign-item .foreign-bottom span {
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: var(--color-drkgreen);
    font-family: var(--font-regulartit);
}
.foreign-item .foreign-bottom h3 a:hover {
    color: var(--color-drkgreen);
}


.foreign-area .qc-slider-nav1 {
    margin-top: 0;
    position: absolute;
    left: -115px;
    top: 210px;
}
.foreign-area button {
    width: 40px;
    height: 40px;
    font-size: 25px;
}
.foreign-area .owl-prev {
    /*width: 30px;
    height: 30px;
    line-height: 20px !important;
    border-radius: 50% !important;*/
    color: #ffffff !important;
    background-color: var(--color-drkgreen) !important;
    text-align: center;
    /*font-size: 25px !important;*/
    transition: 0.5s all ease;
}
.foreign-area .owl-next {
    /*width: 30px;
    height: 30px;
    line-height: 20px !important;
    border-radius: 50% !important;*/
    color: #ffffff !important;
    background-color: var(--color-drkgreen) !important;
    text-align: center;
    /*font-size: 25px !important;*/
    transition: 0.5s all ease;
}
/*-------------------------- why choose us ---------------------------------*/
.benefit-area-two .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.benefit-area-two .benefit-content {
    padding: 0;
    max-width: 720px;
    margin-left: auto;
    top: 0;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 30px;
    position: relative;
}
.benefit-area .benefit-content .section-title {
    text-align: left;
    margin-bottom: 25px;
}
.benefit-area-two .benefit-content .section-title h2 {
    color: #282828;
}
.benefit-area-two .benefit-content p {
    color: #4e4e4e;
}
.benefit-area .benefit-content .benefit-inner {
    margin-bottom: 30px;
    position: relative;
}
.benefit-area .benefit-content .benefit-inner img {
    position: absolute;
}
.benefit-area .benefit-content .benefit-inner h4 {
    margin-bottom: 0;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 18px;
    max-width: 210px;
    padding-left: 50px;
}
.benefit-area-two .benefit-content .benefit-inner h4 {
    color: #282828;
    font-family: var(--font-regulartit);
    font-size: 20px;
}
/*----------------------------- label -----------------------------------*/
.social-img img {
  width: 100%;
}
.social-area-two {
    padding-bottom: 50px;
}
.social-area-two .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.social-area .social-content {
    background-color: #02111e;
    position: relative;
    margin-left: -100px;
    top: 0;
    margin-top: 35px;
    margin-bottom: 35px;
    padding: 55px 110px 55px 40px;
}
.social-area .social-content .section-title {
    text-align: left;
    margin-bottom: 25px;
}
.social-area .social-content .section-title h2 {
    color: #ffffff;
    font-size: 35px;
}
.social-area .social-content p {
    margin-bottom: 30px;
    color: #ffffff;
    font-weight: 500;
    font-size: 28px;
    line-height: 42px;
}
/*----------------------------- industries -----------------------------*/
.offer-area-two{
    padding:50px 0;
}
.offer-area-two .offer-item {
    box-shadow: 0px 0px 10px 0px rgb(221 221 221);
    margin-top: 10px;
}
.offer-item {
    text-align: center;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 30px 25px 30px;
    box-shadow: 0px 0px 20px 0px rgb(221 221 221 / 20%);
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
    position: relative;
}
.offer-bottom h3 {
    font-family: var(--font-regulartit);
    font-size: 20px;
}
/*-------------------------- Testimonial -----------------------------*/
.testimonial-area {
    background-color: #02111e;
    position: relative;
    padding:80px 0;
}
.testimonial-area .section-title .sub-title{
    color:#04d37e;
}
.testimonial-area .testimonial-shape {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 70px;
    margin-left: auto;
    margin-right: auto;
}
.testimonial-area .section-title {
    position: relative;
    z-index: 1;
}
.testimonial-area .section-title h2 {
    color: #ffffff;
}
.testimonial-area .testimonial-item {
    position: relative;
    z-index: 1;
    margin: 10px;
}
.testimonial-area .testimonial-item .testimonial-top {
    border: 1px dashed #36424d;
    padding: 40px 65px 40px 30px;
    margin-bottom: 30px;
    background-color: rgba(2, 17, 30, 0.5098039216);
}
.testimonial-area .testimonial-item .testimonial-top i {
    display: inline-block;
    font-size: 30px;
    position: absolute;
    top: 18px;
    right: 30px;
    color: #04d37e;
}
.testimonial-area .testimonial-item .testimonial-top p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    font-style: italic;
    margin-bottom: 0;
}
.testimonial-area .testimonial-item ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    padding-left: 40px;
    align-items: center!important;
}
.testimonial-area .testimonial-item ul li {
    list-style-type: none;
    display: inline-block;
    max-width: 100%;
}
.testimonial-area .testimonial-item ul li img {
    width: 50px !important;
    border-radius: 50%;
    height: 50px;
}
.testimonial-area .testimonial-item ul li h4 {
    color: #ffffff;
    margin-bottom: 3px;
    font-weight: 500;
    font-size: 18px;
    margin-left: 17px;
    font-family: var(--font-regulartit);
}
.testimonial-area .testimonial-item ul li span {
    display: block;
    color: #ffffff;
    font-size: 14px;
}
/*------------------------------ Partner logo ---------------------------*/
.partner_logo{
    padding:50px 0;
    background:#f3f3f3;
}
.prd_content h2 {
    font-family: var(--font-regulartit);
}
.prd_blk h3 {
    font-family: var(--font-regulartit);
}
/*----------------------------- Client logo ------------------------------*/
section.partnerr_sec {
    padding: 0 0 50px;
}






/*================================== About =================================*/
.why-choose-us-gold .section-title {
    text-align: left;
    margin-bottom: 30px;
}
.why-choose-us-gold{
    padding:50px 0;
}
.why-choose-image-box-gold {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    margin-left: 15px;
}
.why-choose-image-gold.image-1 {
    width: 45%;
    padding-bottom: 70px;
}
.why-choose-image-gold.image-1 figure {
    position: relative;
    border: 6px solid #fff;
    border-radius: 18px;
    z-index: 2;
}
.why-choose-image-gold figure {
    display: block;
    border-radius: 14px;
}
.why-choose-image-gold.image-1 figure img {
    aspect-ratio: 1 / 1.28;
}
.why-choose-image-gold figure img {
    width: 100%;
    object-fit: cover;
    border-radius: 14px;
}
.why-choose-image-gold.image-2 {
    width: 55%;
    height: 100%;
}
.why-choose-image-gold.image-2 figure img {
    height: 100%;
}
.why-choose-image-gold.image-2 figure {
    margin-left: -222px;
}
.why_choose_content h3{
    font-family: var(--font-regulartit);
}

/*==================================== Gallery ==============================*/
a.gallery-popup img {
    height: 350px;
    width: 100%;
}
.isotope-img-container {
    margin: 10px;
}




/*==================================== Product ================================*/
/* prd */
.cont_lab {
    background: #000;
    margin-top: 50px;
}
.contact_hd h4 {
    color: #fff;
    font-size: 22px;
    font-family: var(--font-regulartit);
    font-weight: 900;
}
.contact_hd p {
    color: #f1f1f1;
    font-size: 17px;
}
.hd_btn {
    margin: 20px 0;
}
.hd_img {
    position: absolute;
    top: 0;
}
.contact_hd {
    margin: 20px;
}
h6.chart_btn_tit {
    text-align: center;
}

.product_sec h3 {
    font-family: var(--font-regulartit);
    line-height: 1.5;
}
li.prd_li span {
    color: var(--color-drkgreen);
    margin-right: 5px;
}
li.prd_li {
    list-style: none;
}
.spec_details h3 {
    font-family: var(--font-regulartit);
    font-size: 35px;
    text-align: center;
    margin-bottom: 40px;
}
.rtable.w75 {
    width: 75%;
    margin: auto;
}
.rtable table>tbody>tr {
    border: 2px solid #000000;
}
.rtable table>tbody>tr>th {
    border: 2px solid #000000;
}

.prd_blk {
    box-shadow: 0px 0px 10px 0px rgb(163 162 162);
    padding: 10px;
    margin: 15px;
}

.table-striped>tbody>tr, table>tbody>tr {
    border: 1px solid #f2f2f2;
}
table>tbody>tr>td, table>thead>tr, table>thead>tr>th {
    border: 2px solid #000000;
    font-family: var(--font-regular);
}
.product_sec {
    padding: 50px 0 30px;
}
.product_sec h2{
    font-family: var(--font-regulartit);
}
.prd_list h3{
    font-family: var(--font-regulartit);
}
.prd_lists h3{
    font-family: var(--font-regulartit);
}
.prd_list h6{
    font-family: var(--font-regulartit);
    font-size: 15px;
}
.prd_list {
    box-shadow: 0px 0px 10px 0px rgb(163 162 162);
    padding: 10px 15px;
    margin-bottom: 30px;
}
.content_prd h4 {
    font-family: var(--font-regulartit);
    font-size: 24px;
}
ul.ul_prd {
    padding: unset;
}
li.li_prd span {
    color: var(--color-drkgreen);
    font-size: 18px;
    margin-right: 5px;
}
li.li_prd {
    list-style: none;
}
.prd_images {
    box-shadow: 0px 0px 10px 0px rgb(163 162 162);
    padding: 10px;
}
.prd_mg{
    margin:10px 5px;
}
.row.prd_list.prd_mg {
    height: 420px;
}
/*=============================== Contact sec 1 ============================*/
.contact-top{
    padding: 120px 0 50px;
}
.contact-top__item {
    background-color:  #29b97e3d;
    position: relative;
    padding: 40px 45px;
    text-align: center;
    overflow: hidden;
    border-radius: 10px;
    z-index: 1;
    height: 350px;
}
.contact-top__item:hover .contact-top__item__icon {
    filter: invert(98%) sepia(100%) saturate(0%) hue-rotate(23deg) brightness(200%) contrast(102%);
}
.contact-top__item::before {
    content: "";
    transition: all 0.4s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: var(--color-drkgreen);
    z-index: -2;
}
.contact-top__item__icon {
    margin-bottom: 30px;
    transition: all 0.4s ease-in-out;
}
.contact-top__item__title {
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 125%;
    margin-bottom: 7px;
    padding-bottom: 0;
    color: #1D231F;
    transition: all 0.4s ease-in-out;
    font-family: var(--font-regulartit);
}
.contact-top__item__text {
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 10px;
    padding-bottom: 0;
    color: #595959;
    transition: all 0.4s ease-in-out;
}
.contact-top__item::after {
    content: "";
    position: absolute;
    top: 12px;
    left: 16px;
    bottom: 12px;
    right: 16px;
    background-color: transparent;
    border-radius: 10px;
    border: 1px solid #ffffff;
    z-index: -1;
}
.contact-top__item:hover::before {
    width: 100%;
    left: auto;
    right: 0;
}
.contact-top__item:hover .contact-top__item__icon, .contact-top__item:hover .contact-top__item__title, .contact-top__item:hover .contact-top__item__text {
    color: #fff;
}
.location_map iframe {
    border-radius: 30px;
}

#tem562_contact_page .section-title {
    text-align: left;
    margin-bottom: unset;
}









/*--------------------------------- Footer ------------------------------*/
.iso-img img {
    width: 210px;
    background: #fff;
}
.footer {
    background: url(../../images/images/footer/1.png);
    padding: 20px 0;
}
.about-desc p {
    color: #dbdbdb;
    text-align: justify;
}
.footer .widget-title {
    font-size: 18px;
    font-family: var(--font-regulartit);
}
.footer .widget-title:before{
    background-color: #04d37e;
}
ul.unstyled.clearfix li a {
    color: #dbdbdb;
    font-family: var(--font-regular);
}
ul#menu-our-services li a {
    font-family: var(--font-regular);
}
ul.unstyled.clearfix li:hover a {
    color: #04d37e;
}
.contact_us1 h5 {
    font-family: var(--font-regulartit);
    font-size: 16px;
    color: #fff;
    margin-bottom: unset;
}
.contact_us1 p{
    color: #dbdbdb;
}
.copyright {
    background: #fff;
    padding: 10px;
    font-family: var(--font-regulartit);
    color: #000;
}
.copyright-info a {
    color: var(--color-drkgreen);
}



























/*QC HEADER STYLE START*/
#qcheader-top {background: #00643b;}
.qctopblock { padding: 10px 0px; width: 100%; display: flex; align-items: center; }
.qc-d-flex-1 { flex: 1; }
.qc-top-list { margin: 0; padding: 0; color: #fff; }
.qc-top-list li { display: inline-block; list-style: none; margin-right: 10px; font-size: 14px;color: #fff; }
.qc-top-list li i { margin-right: 5px;color: #fff; }
.qc-top-list li .block { color: #fff; }
.qc-social .social { width: 30px; height: 30px; background: #fff; border-radius: 50%; line-height: 30px; text-align: center; display: block; font-size: 13px; color: #0b92bf; }
.qc-social .social i { margin: 0;color:var(--color-drkgreen); }
#qc-navbar { margin: 0; padding: 0; }
.qc-menu-bar { margin: 0; padding: 0; height: 100%; }
.qc-brand-block .qc-navbar-brand { display: inline-block; padding: 5px 0px; }
.qc-menu-list { margin: 0; padding: 0; }
.qc-menu-list li {list-style: none;}
#qcnavbarmenu { padding: 25px 0 20px; line-height: 10px; margin: auto; }
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
.qc-mainmenu a, .navbar-default .navbar-nav > li > a, .qc-mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link{color:#000;font-size:15px;text-transform:capitalize;padding:10px 15px; letter-spacing: 1px; display: block !important;font-family: var(--font-regulartit);font-weight: 800;}
.qc-mainmenu .active a,.qc-mainmenu .active a:focus,.qc-mainmenu .active a:hover,.qc-mainmenu li a:hover,.qc-mainmenu li a:focus ,.navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover{color: #00643b;outline: 0;}
.qc-mainmenu .collapse ul > li:hover > a{}
.qc-mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: unset;}
.qc-mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;}

.qc-mainmenu .collapse ul ul, .qc-mainmenu .collapse ul ul.dropdown-menu{background:#fff;}
.qc-mainmenu .collapse ul ul ul, .qc-mainmenu .collapse ul ul ul.dropdown-menu{background:#fff}
.qc-mainmenu .collapse ul ul ul ul, .qc-mainmenu .collapse ul ul ul ul.dropdown-menu{background:#fff}
.level1.dropdown-menu > li, .level2.dropdown-menu > li, .level3.dropdown-menu > li { width: 100%; }
.level3.dropdown-menu { width: 200px; }
.qc-mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;}
@media only screen and (min-width: 767px) {
.qc-mainmenu .collapse ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul li{position:relative}
.qc-mainmenu .collapse ul ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul ul li{position:relative}
.qc-mainmenu .collapse ul ul ul li:hover ul{display:block}
.qc-mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:200px;display:none;z-index:1}
}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
#qc-navbar { height: auto; line-height: 20px; }
.qc-menu-bar { display: inline-block; width: 100%; }
.qctopblock { display: block; }
.qc-top-list { margin-bottom: 5px; }
.qc-brand-block { display: inline-block; width: 100%; }
.qc-navbar-brand {height: 100%; }
.qc-brand-block .navbar-toggle { margin: 10px 20px 0px 0px; border: 1px solid #ddd;    padding: 10px; }
.qc-brand-block .navbar-toggle:focus { background: none; }
#qcnavbarmenu { padding: 0;    width: 100%; }
.qc-menu-list {width: 100%; display: inline-block;}
.qc-menu-list li {width: 100%;}
}

/*QC HEADER STYLE END*/






/* Media Query */
@media (max-width: 767px) {
    div#banner-area {
        background-position: bottom;
    }
    .banner-text {
        left: 0;
    }
    .about-area .about-img-wrap .about-shape img:nth-child(4) {
        right: unset;
    }
    .about-area .about-img-wrap {
        margin-top: 50px;
    }
    .about-area .about-img-wrap .about-shape img:nth-child(2) {
        display: none;
    }
    .about-area .about-img-wrap .about-year {
        background-color: rgb(231 231 231 / 85%);
    }
    .benefit-area-two .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .social-area-two .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .social-area .social-content {
        margin-left: 0;
        padding: 10px;
    }
    img.qc-brand-logo {
        width: 250px;
    }
    .counter-area {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .benefit-area-two .benefit-content {
        padding-top: 0;
        padding-right: 0;
    }
    .about-area {
        padding: 50px 0;
    }
    .foreign-item {
        margin-bottom: 0;
    }
    .foreign-area {
        top: 5px;
    }
    .testimonial-area {
        padding: 30px 0;
    }
    .why-choose-image-gold.image-2 figure {
        margin-left: -170px;
    }
    .contact-top__item {
        margin-bottom: 20px;
    }
    .contact-top {
        padding: 50px 0 5px;
    }
    .banner-heading h2 {
        font-size: 25px;
    }
    .section-title h2 {
        font-size: 30px;
    }
    .about-area .about-content ul {
        column-count: unset;
    }
    .footer {
        background-repeat: no-repeat;
        background-size: cover;
    }
    .rtable.w75 {
        width: 100%;
        overflow: scroll;
    }
}

.form_work_us {
    padding: 80px 0;
}
.form_work_us h3{
    font-weight: 600;
    font-size: 30px;
    text-transform: capitalize;
    font-family: var(--font-regulartit);
    text-align: center;
    margin-bottom: 60px;
}
.form_work_us label {
    font-size: 15px;
    line-height: 2;
    font-family: var(--font-regular);
    font-weight: 600;
}
.form_work_us .col-md-4.col-xs-12 {
    margin-bottom: 20px;
}





